@import '../../../global.scss';

.agenda {
    &__option {
        box-shadow: none;
    }

    &__notification {
        line-height: 1;
    }

    &__event {
        box-shadow: none;
        height: 100%;
        &__container {
            height: 100%;
        }
    }

    &__calendar {
        --height: auto;
        --width: 100%;
    }

    &__schedule {
        --background: transparent;
    }
}
